RubyGems Navigation menu

watir_angular 0.4.1

Adds direct support for Angular specific locators and waiting strategies for use with Watir

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.1 - January 11, 2019 (8.5 KB)
  2. 0.4.0 - November 26, 2017 (8.5 KB)
  3. 0.3.0 - November 22, 2017 (7.0 KB)
  4. 0.2.0 - September 06, 2017 (8.0 KB)
  5. 0.1.0 - September 05, 2017 (7.5 KB)

Runtime 依赖 (1):

watir ~> 6.12

Development 依赖 (4):

bundler ~> 1.15
rake ~> 10.0
rspec ~> 3.0
webdrivers ~> 3.0

业主:

作者:

  • Titus Fortner

SHA 256 校验和:

9355fbb3a6396e4bf776cea9600787c421cb99f88dde6dade924b7894fd1b8d5

下载总量 48,654

这个版本 37,101

许可:

MIT

需要的 Ruby 版本: >= 0

链接: